Subject: Re: bug#31132: AUCTeX, RefTeX and biblatex's multicite commands

From: gusbrs <[email-masked]>
Date: Tue, 9 Apr 2024 17:03:08 -0300

Hi Arash,

On Tue, 9 Apr 2024 at 16:52, Arash Esbati <[email-masked]> wrote:

> I think we have addressed all the issues in the original report, or am I
> missing something?  Otherwise I'll close this report.

I think so too, this one is good to close. Once again, thank you very much!

Best,
gusbrs